Subject: Matlab use of HDF, netCDF, etc

From: [email-masked] (Kay Stephen F2A x7325 )
Date: Wed, 11 Aug 1993 15:02:23 GMT

I'm interested in being able to read and write from Matlab to files that
are in one of the standard scientific file formats. These foramts are ones
like HDF, netCDF, CDF, FITS, PDB, etc.

I'm familiar with just two resources already. One is called mexcdf from Woods
Hole which is a Matlab/netCDF interface and the other from SRI converts
HDF files to and from .mat files. What other resources are people aware of?

e-mail me and I'll summarize to the net.

Steve Kay
-- 
Steve Kay
[email-masked]     All opinions expressed are my own.